Subject: Ticket Assigned - Online order issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 08:56:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order issue Dear support team

Kindly note that I have used your app to order perfume Azzaro since you are running an offer on it but one and get one free.

Once I place the order I called your online line 8006927 to confirm is it going to be 1 paid and one for free they said I have to order 2 pcs and then the portal it self it will make it 1 paid and one free

I followed the same and I canceled my order to avail the offer however once I put 2 pcs from the perfume still the price shows double price meaning that no offer .

I am attaching for you my cancelled order and the 2 pages which shows that the offer is still Avila me but you cannot use it 

Awaiting your response 

Issa Daoud

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4885627